*{

    margin:0;

    padding:0;

}

ul{

    margin: 0;

    padding: 0;

    list-style: none;

}

a:hover, a:focus{

    text-decoration: none;

}

a{

    transition: 0.4s all ease-in-out;

}

section{

    float: left;

    width: 100%;

}

body { font-family: 'Gotham-Medium'; }





@font-face {

font-family: 'Atlantida PERSONAL USE Regular';

font-style: normal;

font-weight: normal;

src: local('Atlantida PERSONAL USE Regular'), url('Atlantida  Personal Use.woff') format('woff');

}

@font-face {

  font-family: 'Gotham-Light';

  src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'),  url('Gotham-Light.woff') format('woff'), url('Gotham-Light.ttf')  format('truetype'), url('Gotham-Light.svg#Gotham-Light') format('svg');

  font-weight: normal;}

@font-face {

  font-family: 'Gotham-Book';

  src: url('Gotham-Book.eot?#iefix') format('embedded-opentype'),  url('Gotham-Book.woff') format('woff'), url('Gotham-Book.ttf')  format('truetype'), url('Gotham-Book.svg#Gotham-Book') format('svg');

  font-weight: normal;

  font-style: normal;

}



.right-side-box, .right-side-box-small {

    float: right;

}


.right-side-box-small a {
    
	color: #fff;
    padding: 10px 20px;
    text-transform: uppercase;
    font-family: 'Gotham-Book';
    font-size: 14px;
	background-color: #580454;
    border-radius: 50px;
    display: inline-block;
	transition: 0.4s all ease-in-out;
	
}



.right-side-box a {

    color: #000;

    position: relative;

    padding: 10px 5px;

    text-transform: uppercase;

    font-family: 'Gotham-Book';

}

.right-side-box a:last-child {

    background: #580454;

    color: #fff;

    padding: 10px 20px;

    display: inline-block;

    font-size: 14px;

    border-radius: 50px;

    text-transform: uppercase;

    transition: 0.4s all ease-in-out;

}

header.main-header {

    padding: 20px 0;

    border-top: 3px solid #570453;

}

.right-side-box a:before {

    position: absolute;

    content: "";

    top: 11px;

    left: 5px;

    width: 100%;

    height: 15px;

    border-right: 2px solid #000;

}

.right-side-box a:last-child:before{

    display: none;

}

.right-side-box a:nth-child(2):before{

    display: none;

}

.main-menu .navbar-nav>li>a {

    text-transform: uppercase;

    padding: 10px 15px;

    color: #000;

    transition: 0.4s all ease-in-out;

    font-family: 'Gotham-Book';

    font-size: 15px;

}

.main-menu ul.nav.navbar-nav {

    float: right;

}

nav.navbar {

    margin: 0;

}

/*.logo {
    padding: 20px 0;
}*/

.logo a {
    display:block;
	padding: 20px 0;
}


.carousel-caption {
  top: 20%;
}



.carousel-caption h2 {
    padding: 0;
    color: #570453;
    text-transform: uppercase;
	font-family: 'Gotham-Medium';
    font-size: 25px;
    margin: 0;

}

.banner-sec-right {
	border-bottom: 10px solid #62BB46;
}

.carousel-caption h1 {
    padding: 0;
    color: #570453;
    text-transform: uppercase;
    font-family: 'Atlantida PERSONAL USE Regular';
    font-size: 100px;
	margin: 0;
}

.banner-sec .item img {height: 500px;width: 100%;object-fit: cover;}
.banner-sec-left .item img {height: 500px;width: 100%;object-fit: cover;}
.banner-sec-right .item img {height: 500px;width: 100%;object-fit: cover;}

.carousel-caption a.btn-banner {

    text-shadow: none;
    text-transform: uppercase;
    color: #570453;
    margin: 20px 0;
    display: inline-block;

}

.three-box h3 {

    font-size: 21px;

    line-height: 30px;

    position: relative;

    margin: 0;

    font-family: 'Gotham-Medium';

    font-weight: 900;

}



.three-box h3 span {

    /* font-weight: 700; */

}



.three-box h3:before {

    position: absolute;

    top: 10px;

    left: 0;

    width: 15%;

    height: 100%;

    border-bottom: 5px solid #ddd;

}



.three-box p {

    font-size: 15px;

    padding: 20px 0 0;

    color: #000;

    margin: 0;

    font-family: 'Gotham-Light';

    font-family: 'Gotham-Book';

    font-weight: 900;

}

.three-box h4 {

    margin: 0;

    font-weight: 900;

    font-size: 17px;

    font-family: 'Gotham-Book';

}

.three-box a {

    transition: 0.4s all ease-in-out;

    font-size: 31px;

    font-weight: 900;

    color: #303030;

    font-family: 'Gotham-Medium';

}

.three-box.last-child p {

    padding: 0;

}

.three-box {position: relative;}



.three-box:before {

    position: absolute;

    content: "";

    top: 0;

    right: 0;

    width: 5px;

    height: 115px;

    background: #ddd;

}

section.contact-sec {

    padding: 20px 0;

}

.three-box.last-child:before {

    display: none;

}

.main-menu {

    float: left;

    width: 100%;

}

.text-img h2 {

    margin: 0;

    font-size: 28px;

    line-height: 40px;

    font-family: 'Gotham-Light';

}


img.year-10{
	height: auto;
}

.text-img {

    width: 40%;

}

.text-img h2 span {

    font-weight: 600;

    font-family: 'Gotham-Medium';

}

section.image-wrpaer {

    background: url(../images/bg-img-1.jpg);
	
	background-position: center center;

    background-repeat: no-repeat;

    background-size: cover;

    padding: 90px 0;

    background-attachment: fixed;

}

.image-contain {
	max-width: 50%;
}


.btn {

    background: #ffffff;

    border-radius: 50px;

    color: #570453;

    text-transform: uppercase;

    font-weight: bold;

    padding: 10px 30px;

    display: inline-block;

    margin: 30px 0;

    font-family: 'Gotham-Light';

}

.head-img p {

    /* display: inline !important; */

    font-size: 18px;

    padding: 10px 0;

    display: block;

    margin: 0 0 10px 0;

    font-family: 'Gotham-Light';

}

.head-img h2 {

    font-size: 44px;

    display: block;

    vertical-align: middle;

    margin: 0 20px 0 0;

}

.head-img h2 span {

    font-weight: 700;

}



.dollaer .form-group input.form-control {border-top: none;border: none;border-bottom: 1px solid #000;border-radius: 0;position: relative;width: 70%;box-shadow: none;display: inline-block;padding: 10px 40px;}

.dollaer .form-group button.btn-form {

    background: #570453;

    outline: none;

    border: none;

    color: #fff;

    transition: 0.4s all ease-in-out;

    border-radius: 50px;

    padding: 10px 30px;

    font-size: 18px;

    margin: 0 0 0 30px;

    font-family: 'Gotham-Light';

}

.dollaer {

    position: absolute;

    text-align: center;

    top: 70px;

    left: 0;

    width: 100%;

}



a.icon-side {

    position: absolute;

    top: -30px;

    left: 0;

    font-size: 52px;

    color: #333;

    z-index: 9;

}

.silver-img img {

    width: 100%;

}

.event-img img {

    width: 100%;
	padding: 20px;

}


section.make-sec {

    padding: 40px 0;

}

section.sec-wraper {

    background: url(../images/bg-img-2.jpg);

    background-size: cover;

    background-repeat: no-repeat;

    background-attachment: fixed;

}

section.grey-bk{
	
	padding: 20px 0;
    background: #ededed;;	
	
}

section.sec-wraper .text-img h2 {

    color: #fff;

}

.heading h2 {

    color: #560452;

    font-size: 40px;

    font-weight: bold;

    margin: 0;

}

.heading p {

    font-size: 16px;

    font-weight: 600;

    font-family: 'Gotham-Light';

}





.form-box form input.form-control {

    border: none;

    outline: none;

    box-shadow: none;

    border-bottom: 2px solid #ddd;

    border-radius: 0;

    padding: 0;

    margin: 0 0 40px 0;

    background: transparent;

    font-family: 'Gotham-Light';

}



.form-box form input::placeholder

{

    color:#560452;

}

.form-box button.btn-form {

    background: #570453;

    outline: none;

    border: none;

    color: #fff;

    transition: 0.4s all ease-in-out;

    border-radius: 50px;

    padding: 10px 30px;

    font-size: 18px;

    margin: 70px 0 0 30px;

    font-family: 'Gotham-Light';

}

section.dont-miss{

     /*background: url(../images/form-bg.jpg);*/

     background-size: cover;

     background-repeat: no-repeat;

     height: auto;

     padding: 70px 0;

     background-position: 0 57%;

     /* background-attachment: fixed; */

     object-fit: cover;

}

section.dont-miss .form-box {

	padding: 0px;

}

.form-box p{
	font-weight: bold; 
	padding: 25px;

}

.logo-box {

    padding: 0 0;

    position: relative;

    margin-top: 30px;

}

.logo-box:before {

    position: absolute;

    content: "";

    top: 0;

    left: 0;

    width: 100%;

    height: 100px;

    border-right: 5px solid #ddd;

}

section.sponsor-sec {

    padding: 40px 0;

}

.sponsor-sec .col-md-3:nth-child(5) .logo-box:before {

    display: none;

}

footer{

     /* background: url(../images/footer-bg.jpg); */

     background-size: cover;

     background-repeat: no-repeat;

     padding: 60px 0;

     background: #ededed;

     float: left;

     width: 100%;

}

.adderss-box {

    padding: 0 0 4px 0;

    position: relative;

}



.adderss-box h5 {

    margin: 0 0 10px;

    color: #000;

    font-size: 22px;

    font-family: 'Gotham-Book';

    font-weight: 700;

}



.adderss-box p {

    color: #000;

    font-size: 16px;

    padding: 0 0 0;

    font-family: 'Gotham-Book';

    font-weight: 700;

    margin: 0;

}

.adderss-box.ofc-address {

    padding: 0;

}



.adderss-box.ofc-address ul li {

    color: #000;

    font-size: 18px;

    font-family: 'Gotham-Book';

    font-weight: 700;

}



.adderss-box.ofc-address ul li span {

    font-size: 18px;

    font-weight: normal;

}

.social-icon ul li {

    display: inline-block;

    margin: 0 10px 0 0;

}



.social-icon ul li a {

    background: #111010;

    height: 40px;

    width: 40px;

    display: inline-block;

    text-align: center;

    line-height: 40px;

    border-radius: 50px;

    color: #fff;

    font-size: 22px;

    transition: 0.4s all ease-in-out;

}



.social-icon {

    padding: 20px 0;

}

.social-icon ul li a:hover {

    background: #560452;

    color: #fff;

}

.btn:hover {

        background: #560452;

        color: #fff !important;

        font-family: 'Gotham-Light';

}

.right-side-box a:last-child:hover {

    background: #333;

}

.dollaer .form-group button.btn-form:hover{

    background: #333;

}

.form-box button.btn-form:hover{

    background: #333;

}

.main-menu .navbar-nav>li>a:hover, .main-menu .navbar-nav>li>a:focus{

    background: none;

}

.navbar-toggle {

    background-color: #000;





}

.adderss-box:before {

    position: absolute;

    content: "";

    top: 0;

    right: -5px;

    height: 130px;

    border-right: 1px solid #c4c1c1;

    z-index: 1;

}

.bottom-footer {

    background: #252525;

    padding: 20px 0;

    float: left;

    width: 100%;

}



.bottom-footer p {

    color: #9f9d9d;

    padding: 0;

    margin: 0;

}



.bottom-footer p a {

    color: #9f9d9d;

}

/*about-us page css here*/

.banner-sec .carousel-caption {
    left: 40%;
	top: 60%;
    text-align: center;
	text-transform: uppercase;
	text-shadow: 2px 2px 5px white; 
    max-width: 40%;
    right: auto;
    padding:5px;
}

.banner-sec .carousel-caption p {
    font-size: 18px;
    text-align: center;
}

.banner-sec .carousel-caption h1 {
    margin: 0;
    padding: 5px;
}

.banner-sec .carousel-caption h2 {
    margin: 0;
    text-align: center;
}


.banner-sec-left .carousel-caption {
    left: 20%;
	color: #590055;
    text-align: left;
	text-transform: uppercase;
	text-shadow: none;
    max-width: 35%;
    right: auto;
    padding:5px;
}

.banner-sec-left .carousel-caption p {
    font-size: 18px;
    text-align: left;
}

.banner-sec-left .carousel-caption h1 {
    margin: 0;
    padding: 5px;
}

.banner-sec-left .carousel-caption h2 {
    margin: 0;
    text-align: left;
}


.banner-sec-right .carousel-caption {
    right: 5%;
	color: #590055;
    text-align: right;
	text-transform: uppercase;
	text-shadow: none;
    max-width: 40%;
    left: auto;
    padding:5px;
}

.banner-sec-right .carousel-caption p {
    font-size: 18px;
    text-align: right;
}

.banner-sec-right .carousel-caption h1 {
    margin: 0;
    padding: 5px;
}


.banner-sec-right .carousel-caption h2 {
    margin: 0;
    text-align: right;
}



.vision-text p {

    font-size: 20px;

    padding: 10px 0;

    display: block;

    margin: 0 0 10px 0;

    font-family: 'Gotham-Light';

}



.vision-sec .col-md-9 {

    padding: 0;

}

.vision-sec .col-md-3 {

    padding: 0;

}

section.vision-sec {

    background: url(../images/main-banner-bg2.jpg);

    background-repeat: no-repeat;

    background-size: cover;

    padding: 20px 0;

    background-position: 0 0;

    float: left;

    width: 100%;

    height: auto;

}

.vision-text {

    /* height: 320px; */

    margin: 0 0 0 0;

}

section.history-sec {

    float: left;

    width: 100%;

    background: #580454;

    color: #fff;

    padding: 20px 0;

}



section.history-sec h2 {

    color: #fff;

}



section.history-sec p {

    font-size: 17px;

    padding: 10px 0;

    display: block;

    margin: 0 0 10px 0;

    line-height: 30px;

    font-family: 'Gotham-Light';

    font-weight: normal;

}

section.values-sec {

    float: left;

    width: 100%;

    padding: 20px 0;

    background: url(../images/Values.png);

    background-size: cover;

    background-repeat: no-repeat;

    padding: 70px 0;

    background-position: 0 -139px;

    height: auto;

}

section.values-sec p {

    padding: 5px 0;

    color: #000;

}



section.values-sec p b {

    font-weight: 600;

    font-family: 'Gotham-Medium';

}

.list-values .list-head h3 {

    font-size: 22px;

    font-weight: bold;

    margin: 0 0;

    color: #000;

}

.list-values .list-head p{

    font-size: 17px;

    padding: 10px 0;

    display: block;

    margin: 0 0 10px 0;

    font-family: 'Gotham-Light';

    color: #000;

}

.list-values .col-md-4.col-sm-6 {

    width: 20%;

    float: left;

    border-right: 5px solid #cccccc;

    height: 250px;

}

.list-values {

    padding: 45px 0 0;

}

.list-values .col-md-4.col-sm-6:last-child {

    border-right: none;

}

section.founder-sec {

    margin: 30px 0;

}

section.founder-sec .heading.founder-text p {

    font-size: 18px;

    padding: 10px 0;

    display: block;

    margin: 0 0 10px 0;

    font-family: 'Gotham-Light';

    font-weight: normal;

    line-height: 30px;

    text-align: justify;

}

.honors-sec h3 {

    color: #550451;

    font-weight: 600;

    font-size: 18px;

}



.honors-sec ul {

    padding: 10px  0;

}



.honors-sec ul li span {

    font-size: 20px;

    font-weight: bold;

    font-weight: 600;

    font-family: 'Gotham-Medium';

    color: #000;

    text-shadow: none;

}



.honors-sec ul li p {

    font-size: 16px;

    padding: 0 0;

    display: block;

    margin: 0;

    font-family: 'Gotham-Light';

    font-weight: normal;

}



.honors-sec ul li {

    padding: 10px 0;

}

.heading.founder-text {padding: 0 10px 0 0;}



.honors-sec {

    border-left: 5px solid #ddd;

    padding: 0 0 0 40px;

}

/*about-us page css end here*/

.head-img {

    text-align: center;

}

.dollaer h2 {

    text-transform: capitalize;

    font-size: 32px;

    font-family: 'Gotham-Light';

    display: inline-block;

}



.btn-form {

    background: #570453;

    outline: none;

    border: none;

    color: #fff;

    transition: 0.4s all ease-in-out;

    border-radius: 50px;

    padding: 10px 20px;

    font-size: 18px;

    margin: 0;

    font-family: 'Gotham-Light';

}

a.btn-form:hover {

    color: #fff;

    background: #000;

}



.padd-right {

    padding: 0 0 0 49px;

}

.col-md-6.col-sm-12.sec-div:before {

    position: absolute;

    content: "";

    top: 0;

    left: 25px;

    width: 100%;

    height: 200px;

    border-left: 5px solid #c3c1c1;

}

/*18-11-19 css here*/

.logo-silder {

    float: left;

    width: 100%;

}

.logo-box a img {

    width: auto !important;

    margin: 0 auto;

}

.logo-silder .owl-nav {

    display: none;

}

div#navbar {

    padding: 0;

}

.carousel-caption .btn {

    text-shadow: none;

    background: #560452;

    color: #fff !important;

}

.main-menu ul.dropdown-menu {

    opacity: 0;

    background: #560452;

    position: absolute;

    width: 200px;

    top: 137%;

    left: 0;

    z-index: 9999999;

    transition: all 0.5s ease-in-out;

    border: none;

    border-radius: 0;

    padding: 0;

}

/*.main-menu .nav>li:hover ul.dropdown-menu {

    display: block;

    opacity: 1;

    transition: 0.4s all ease-in-out;

}*/

li.dropdown.open ul.dropdown-menu {

    display: block;

    transform: scale(1);

    opacity: 1;

}



.main-menu .dropdown-menu>li>a {

    font-weight: normal !important;

    font-family: 'Gotham-Book';

    transition: all 0.5s ease-in-out;

    padding: 10px;

    border-bottom: 1px solid #cccc;

    color: #fff;

}



.main-menu .dropdown-menu>li:last-child a {

    border-bottom: none;

}

.main-menu .dropdown-menu>li>a:hover {

    background: #000!important;

    color: #fff;

    transition: all 0.5s ease-in-out;

}

.main-menu .nav>li> ul.dropdown-menu:after {

    position: absolute;

    width: 24px;

    height: 22px;

    background: #550451;

    content: '';

    left: 34px;

    right: 0;

    top: -10px;

    transform: rotate(43deg);

    z-index: -1;

}

.impacted-text p {

    font-size: 18px;

    padding: 10px 0;

    display: block;

    margin: 0 0 10px 0;

    font-family: 'Gotham-Light';

    font-weight: normal;

    line-height: 30px;

    text-align: justify;

}

.icon-list img {

    width: 22%;

    transition: 0.4s all ease-in-out;

}

.icon-list h2 {

    font-size: 22px;

    line-height: 30px;

    font-family: 'Gotham-Light';

    margin: 0;

    padding: 0;

}



.icon-list {

    float: left;

    width: 100%;

    text-align: center;

    border: 1px solid #ddd;

    padding: 20px 0;

    max-height: 350px;

    height: 240px;

    margin-bottom: 30px;

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);

    transition: all ease-in-out 0.5s;

}

.icon-list:hover img {transform: scale(1.2);}

section.Our-impact {

    padding: 40px 0 0;

}


section.dont-miss {
    background: url(../images/main-banner-bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
    background-position: 0 0;
}



/*prevention-page css here*/

.prevention-deatils p {

    font-size: 20px;

    padding: 10px 0;

    display: block;

    margin: 0 0 10px 0;

    font-family: 'Gotham-Light';

}

section.prevention-text {

    background: url(../images/prevention-img.png);

    background-repeat: no-repeat;

    background-size: cover;

    height: 400px;

    padding: 60px 0 0;

    max-height: 720px;

}

.list-box h2 {

    margin: 0;

    padding: 0;

    color: #fff;

    font-weight: bold;

    font-size: 27px;

    text-transform: uppercase;

}



section.bg-box {

    background: #550451;

    padding: 30px 0;

}



.list-box p {

    color: #ffff;

    font-family: 'Gotham-Light';

    font-size: 18px;

}



.list-box span {

    color: #fff;

    font-size: 16px;

    padding: 0 0 2px 0;

    display: inline-block;

}



.list-box {

    padding: 0 0 0;

    position: relative;

}

.list-box h2 span {

    font-size: 14px;

    font-family: 'Gotham-Light';

}

.list-box:before {

    position: absolute;

    content: "";

    top: 0;

    left: 0;

    width: 100%;

    height: 120px;

    border-right: 4px solid #ddd9;

}

section.bg-box .col-md-3.col-sm-6:last-child .list-box:before {

    display: none;

}

section.flags-sec {

    background: url(../images/flag-img.png);

    background-repeat: no-repeat;

    background-size: cover;

    padding: 80px 0 0 0;

    height: 550px;

    background-position: 50% -146px;

}

.flags-list ul li {

    padding: 10px 0;

    position: relative;

    font-family: 'Gotham-Light';

    font-size: 20px;

}



.flags-list ul {

    padding: 0 20px;

    border-left: 3px solid #550451;

    margin: 25px 0;

}

.flags-list ul li:before {

    position: absolute;

    content: "";

    top: 20px;

    left: -26px;

    width: 10px;

    height: 10px;

    background: #540451;

    border-radius: 100px;

}

section.values-sec.tactics-seo .col-md-4.col-sm-6 {

    height: 130px;

    border-right: 4px solid #dddddd9e;

}

section.values-sec.tactics-seo {

 /*      background: url(../images/form-bg.jpg);*/

       min-height: 200px;

      background: none;

 /*       background-repeat: no-repeat;

       background-size: cover;*/

       padding: 0;

}

section.values-sec.tactics-seo .list-head h3 {

    font-size: 35px;

    line-height: 45px;

    color: #540451;

}

 p {

    font-size: 18px;

    padding: 10px 0;

    display: block;

    margin: 0 0 10px 0;

    font-family: 'Gotham-Light';

    font-weight: normal;

    line-height: 30px;



}

.justice-girl-img img {

    width: 100%;

    height: 500px;

    object-fit: cover;

}



.justice-text {

    padding: 60px 0 0;

}



section.justice-sec {

    background: #f6f6f6;

}

section.task-sec {

    background: #570453;

    color: #fff;

    padding: 30px 0;

}



section.task-sec .sub-tittle h3 {

    margin: 0;

    padding: 0;

}

section.family-sec{

    background: url(../images/Family-bg.png);

    background-repeat: no-repeat;

    background-size: cover;

    padding: 50px 0 180px;

}



section.family-sec ul li {

    padding: 10px 20px;

    float: left;

    position: relative;

    width: 50%;

    font-family: 'Gotham-Light';

    color: #560452;

    font-weight: 600;

    font-family: 'Gotham-Medium';

    font-size: 15px;

}

section.family-sec .sub-tittle h2 {

    color: #560452;

    font-size: 40px;

}

section.family-sec ul li:before {

    position: absolute;

    content: "";

    top: 20px;

    left: 0;

    width: 5px;

    height: 5px;

    background: #540451;

    border-radius: 100px;

}

section.req-form {

    padding: 40px 0;

}

.form-box .form-group input, .form-box .form-group select {

    border-radius: 0;

    padding: 10px 15px;

    height: 45px;

    color: #000;

    border: 1px solid #540451;

    font-weight: normal;

    font-family: 'Gotham-Light';

}

.form-box .form-group input::placeholder

{

    color:#560452;

}

.form-box .form-group textarea {

    border-radius: 0;

    height: 150px;

    padding: 10px 15px;

    border: 1px solid #540451;

        font-weight: normal;

    font-family: 'Gotham-Light';

}

.form-box .btn-common {

    background: #570453;

    outline: none;

    border: none;

    color: #fff;

    transition: 0.4s all ease-in-out;

    border-radius: 50px;

    padding: 10px 30px;

    font-size: 18px;

    margin: 10px 0;

    font-family: 'Gotham-Light';

}

.form-box .form-group textarea::placeholder

{

    color:#560452;

}

/*restoration page css here*/

section.wp-facts {

    padding: 50px 0;

    background-repeat: no-repeat;

    background-size: cover;

    padding: 60px 0 0;

    background-position: 0 270px;



}

.fact-img {

    margin: 20px 0 30px 0;

}

section.Six-Pillars {

    padding: 50px 0;

}

.link-nav h3 {

    margin: 0;

    padding: 0;

    font-weight: 600;

    font-family: 'Gotham-Medium';

    color: #570453;

}

.link-nav {

    padding: 30px 0 0;

}



.link-nav p {

    margin: 0;

    padding: 10px 0 0 0;

}

.sticky {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    box-shadow: 0 10px 10px rgba(0,0,0,0.07);

    z-index: 9999;

    transition: 0.4s all ease-in-out;

    background: #fff;

}



section.meet-sec .heading {

    text-align: center;

}



section.meet-sec {

    padding: 50px 0 0;

}

.staff-img {

    text-align: center;

}

section.list-team {

    /* background: #f1f1f1; */

    padding: 50px 0;

}

.info h4 {

    font-size: 18px;

    line-height: 40px;

    margin: 0;

    font-weight: 600;

    font-family: 'Gotham-Medium';

    text-transform: uppercase;

    color: #570453;

}



.info h5 {

    font-family: 'Gotham-Light';

    font-size: 20px;

    margin: 0;

}



.info p {

    padding: 5px 0 0 0;

    font-size: 15px;

}



.info {

    background: #fff;

    padding: 20px;

}

.staff-img img {

    width: 100%;

}



.single-staff {

    border: 1px solid #dddddd45;

    box-shadow: 0 10px 10px rgba(0,0,0,0.07);

    margin: 0 0 30px 0;

}

.single-staff .staff-img {

    position: relative;

    overflow: hidden;

}



.social {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    transition: 0.4s all ease-in-out;

    background: rgba(0,0,0,0.8);

    opacity: 1;

    transform: scale(0);

}



.social .icons a {

    color: #fff;

    border: 1px solid #fff;

    height: 30px;

    width: 30px;

    display: inline-block;

    border-radius: 100px;

    line-height: 27px;

    text-align: center;

    font-size: 12px;

    margin: 0 5px;

}



.icons {

    position: absolute;

    top: 50%;

    left: 0;

    right: 0;

    width: 100%;

    height: 100%;

}



.single-staff:hover .social {

    opacity: 1;

    transform: scale(1.5);

}



.social .icons a:hover {

    background: #570453;

}

section.job {

    padding: 50px 0 0;

}



section.job .heading {

    text-align: center;

}

.job-list p {

    padding: 0;

    margin: 0;

    font-size: 17px;

}



h2.job-name {

    margin: 0;

    color: #570453;

    font-weight: 600;

    font-family: 'Gotham-Medium';

    text-transform: uppercase;

    font-size: 20px;

    margin: 0 0 10px 0;

}

.job-list {

    border: 1px solid #ddd;

    padding: 20px;

    border-radius: 5px;

    border-bottom: 5px solid #570453;

    box-shadow: 0 10px 10px rgba(0,0,0,0.07);

    margin: 30px 0 0;

}

.job-list a {

    color: #570453;

    border: 2px solid #570453;

    padding: 5px 30px;

    display: inline-block;

    margin: 20px 0 0;

    border-radius: 50px;

    font-size: 14px;

    font-family: 'Gotham-Medium';

}



.job-list a:hover {

    background: #570453;

    color: #fff;

}

section.contact-us {

    padding: 50px 0;

}



section.contact-us .heading {

    text-align: center;

}

.icon i {

    color: #570453;

    font-size: 45px;

    position: absolute;

    left: 0;

    top: 19px;

}

.contact-text {

    padding: 12px 0 0 110px;

    float: left;

}



.contact-text h5 {

    margin: 0;

    padding: 0;

    font-size: 18px;

}



.contact-text p {

    padding: 5px 0 0 0;

}

.icon {

    position: relative;

}



.icon:before {

    content: '';

    position: absolute;

    left: 70px;

    width: 1px;

    height: 50px;

    top: 30px;

    margin-top: -15px;

    background: #ccc;

}

.contact-info.clearfix.row {

    border: 1px solid #c7c7c7;

    margin: 30px 0;

}

.contact-text p a {

    color: #000;

}

.contact-form input {

    border-radius: 0;

    height: 45px;

    margin: 0 0 25px 0;

    font-family: 'Gotham-Light';

    padding: 10px 15px;

}

.contact-form textarea {

    border-radius: 0;

    height: 120px;

    margin: 0 0 20px 0;

    padding: 10px 15px;

    font-family: 'Gotham-Light';

}

.web-btn {

    background: #580454;

    color: #fff;

    padding: 15px 30px;

    display: inline-block;

    font-size: 16px;

    border-radius: 50px;

    text-transform: uppercase;

    transition: 0.4s all ease-in-out;

    border: none;

}

.web-btn:hover{



    background: #000;

}

.contact-form.row {

    margin-top: 50px;

}

section.wp-facts .icon-list {

    margin: 20px 0;

    height: 260px;

    max-height: 300px;

}

section.wp-facts .icon-list h2 {

    font-size: 16px;

}

section.wp-facts .icon-list h2 span {

    color: #570453;

    display: block;

    font-size: 35px;

    font-weight: 600;

    font-family: 'Gotham-Medium';

    padding: 10px 0;

}

.team-thumb.col-md-4 img {

    width: 100%;

    height: 303px;

    object-fit: cover;

    border-top-left-radius: 5px;

    border-bottom-left-radius: 5px;

}

.team-text {

    float: left;

    background: #570453;

    color: #fff;

    height: 303px;

    padding: 40px 10px 0 25px !important;

    border-top-right-radius: 5px;

    border-bottom-right-radius: 5px;

}



.team-member.row .col-md-4 {

    padding: 0;

}

.team-member.row .col-md-8 {

    padding: 0;

}

.team-text.col-md-8 h2 {

    font-size: 18px;

    line-height: 20px;

    margin: 0;

    font-family: 'Gotham-Medium';

    text-transform: uppercase;

    color: #fff;

}



.team-member.row .col-md-8 h3 {

    margin: 0;

    padding: 5px 0;

    font-size: 17px;

}

.staff-info h4 {

    padding: 0;

    margin: 0;

    font-size: 18px;

    color: #560452;

    text-transform: capitalize;

}



.staff-info p {

    padding: 5px 0;

    font-size: 17px;

}



.staff-info {

    padding: 0;

}

.team-member.row .col-md-12.col-sm-12 {

    padding: 0;

}

.icon-list span {

    display: block;

    font-size: 22px;

    font-family: 'Gotham-Medium';

    padding: 10px 0 0;

    color: #570453;

}

/*staff-new css here*/

.team-img {

    width: 100%;

    overflow: hidden;

    text-align: center;

    box-shadow: 15px 15px 0 #570453;

}



.team-img img {

    width: 100%;

    transition: 0.4s all ease-in-out;

    transform: scale(1);

    object-fit: cover;

}



section.out-team-sec {

    margin: 60px 0 0;

}



.team-info h2 {

    font-size: 22px;

    line-height: 20px;

    margin: 0 0 20px 0;

    font-family: 'Gotham-Medium';

    text-transform: uppercase;

    color: #570453;

}

.staf-name {

    padding: 0;

}

.staf-name h3 {

    margin: 0 0 5px 0;

    padding: 0;

    color: #570453;

    font-size: 18px;

}



.staf-name p {

    padding: 0;

}

.staf-name h2 {

    margin: 0  0 16px 0;

    padding: 0;

    font-size: 22px;

    color: #570453;

    text-transform: uppercase;

}

.staf-list .col-md-4.col-sm-6 {

    padding: 0;

}

.staf-list {

    border: 1px solid #ddd;

    float: left;

    width: 100%;

    padding: 20px;

    border-radius: 10px;

    margin: 15px 0;

    transition: all ease-in-out 0.5s;

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);

}

.staf-list .col-md-8.col-sm-12 {

    padding: 0 40px;

}

.team-img:hover img {transform: scale(1.2);}



/*takr atction page css here*/

section.member-sec {

    margin: 40px 0;

}

.member-text ul li {

    font-size: 18px;

    padding: 5px 0;

    display: block;

    margin: 0 0 10px 0;

    font-family: 'Gotham-Light';

    font-weight: normal;

    line-height: 30px;

    position: relative;

}

.member-text ul li:before {

    position: absolute;

    content: "";

    top: 20px;

    left: -26px;

    width: 10px;

    height: 10px;

    background: #540451;

    border-radius: 100px;

}

.member-text .btn{
	color: #fff;

    font-size: 16px;

    background: #570453;

    padding: 13px 30px;

    display: inline-block;

    margin: 15px 0 0;

    border-radius: 50px;
	
}



.member-text ul {

    padding: 0 0 0 30px;

}

.join-form h3 {

    margin: 0;

    /* padding: 0; */

    color: #570453;

}



.join-form p {

    padding: 0 0 0 0;

    margin-bottom: 20px;

}

.join-form iframe {

    width: 85% !important;

    padding: 20px 15px;

    height: 700px;

    border: 2px solid #ddd;

}

.donate-sec .heading h2 {

    font-size: 44px;

    display: block;

    vertical-align: middle;

    margin: 0 20px 0 0;

    color: #000;

}

.center-box {

    text-align: center;

}

.donation-btn span {

    display: block;

    display: block;

    font-size: 22px;

    font-family: 'Gotham-Medium';

    padding: 0;

    color: #570453;

}



.donation-btn {

    text-align: center;

    border: 1px solid #ddd;

    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);

    transition: all ease-in-out 0.5s;

    padding: 20px 0;

}



.donation-btn img {

    width: 45%;

    transform: scale(1);

    transition: 0.4s all ease-in-out;

}



.donation-btn a {

    color: #fff;

    font-size: 18px;

    background: #570453;

    padding: 13px 30px;

    display: inline-block;

    margin: 15px 0 0;

    border-radius: 50px;

}

.donation-btn a:hover {

    background: #000;

}

.donation-btn:hover img {

    transform: scale(1.1);

}

section.educate {

    background: #dedcdc;

    margin: 60px 0 0;

    padding: 80px 0;

}



section.educate .cnter-item {

    text-align: center;

}



section.educate .cnter-item h2 {

    color: #000;

    font-size: 32px;

}



section.educate .cnter-item p {

    color: #000;

    padding: 0;

}



section.educate .cnter-item  a {

    display: inline-block;

    margin: 20px 0 20px 15px;

    background: #570453;

    color: #fff;

    padding: 15px 40px;

    font-size: 17px;

    font-family: 'Gotham-Light';

    border-radius: 50px;

}

section.educate {

    position: relative;

    background-size: cover;

    color: #ffffff;

    /* background: url(../images/fund.jpg); */

    background-repeat: no-repeat;

    background-attachment: fixed;

    background-position: right;

}

/**/

.carousel-caption.resource h1 {

    font-size: 90px;

}

.resource-head h3 {

    margin: 0;

    padding: 0;

    font-size: 26px;

    color: #570453;

}



section.resource-guide {

    padding: 40px 0;

}

.resource-info h4 {

    margin: 0;

    padding: 0;

    font-size: 24px;

}



.resource-info {

    padding: 10px 0;

}

.resource-info {}



.resource-info ul li p {

    font-size: 17px;

}



.resource-info ul li {

    position: relative;

}



.resource-info ul {

    padding: 0 0 0 25px;

}



.resource-info ul li:before {

    position: absolute;

    content: "";

    top: 20px;

    left: -26px;

    width: 10px;

    height: 10px;

    background: #540451;

    border-radius: 100px;

}

.resource-list .resource-name h4 {

    margin: 0;

    padding: 0;

    font-size: 26px;

    color: #570453;

}

.list-pdf h5 a {

    font-family: 'Gotham-Book';

    font-size: 16px;

    padding: 5px 0;

    display: block;

}

.inner-img img {

    width: 100%;

    border: 1px solid #ddd;

    height: 300px;

}